<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ppl/tcppl0180m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Roles por equipo (tcppl0180m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para asignar roles a <Link href="/baanerp/tc/glossary/glossary#000354" role="glossary">equipos</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000010" role="manual">Definir empleados</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcppl080.cgrp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipo</Title>
			</Header>
			<FuncDesc>El equipo al que se asignan los roles.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcppl080.crol"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Rol</Title>
			</Header>
			<FuncDesc>El rol que se asigna al equipo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcppl060.haut"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Rol con permiso completo</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, el rol y el empleado o equipo vinculado tienen derechos de acción globales. Pueden trabajar en todos los objetos de <GUIRef href="/baanerp/dm" role="package">Gestión de documentos</GUIRef> sin restricciones.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">El valor de este campo se recupera de la sesión <GUIRef href="/baanerp/tc/ppl/tcppl0160m000" role="session">Roles (tcppl0160m000)</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
